/* -------------------------------
   Poppins (WOFF2)
-------------------------------- */
/* Thin */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Thin.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-ThinItalic.woff2") format("woff2");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

/* ExtraLight */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-ExtraLight.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-ExtraLightItalic.woff2") format("woff2");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

/* Light */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-LightItalic.woff2") format("woff2");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

/* Regular */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* Medium */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-MediumItalic.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

/* SemiBold */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Bold */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-BoldItalic.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

/* ExtraBold */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-ExtraBoldItalic.woff2") format("woff2");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

/* Black */
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-BlackItalic.woff2") format("woff2");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

/* ------------- Font Awesome 7 Pro (WOFF2) ------------- */
/* Pro - Thin (100) */
@font-face {
  font-family: "Font Awesome 7 Pro";
  src: url("../fonts/Fontawesome/fa-thin-100.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Pro - Light (300) */
@font-face {
  font-family: "Font Awesome 7 Pro";
  src: url("../fonts/Fontawesome/fa-light-300.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Pro - Regular (400) */
@font-face {
  font-family: "Font Awesome 7 Pro";
  src: url("../fonts/Fontawesome/fa-regular-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Pro - Solid (900) */
@font-face {
  font-family: "Font Awesome 7 Pro";
  src: url("../fonts/Fontawesome/fa-solid-900.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

/* Brands (400) */
@font-face {
  font-family: "Font Awesome 7 Brands";
  src: url("../fonts/Fontawesome/fa-brands-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Duotone (900 / 300 / 400 / 100) */
@font-face {
  font-family: "Font Awesome 7 Duotone";
  src: url("../fonts/Fontawesome/fa-duotone-900.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Font Awesome 7 Duotone";
  src: url("../fonts/Fontawesome/fa-duotone-light-300.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Font Awesome 7 Duotone";
  src: url("../fonts/Fontawesome/fa-duotone-regular-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Font Awesome 7 Duotone";
  src: url("../fonts/Fontawesome/fa-duotone-thin-100.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Sharp (300 / 400 / 900 / 100) */
@font-face {
  font-family: "Font Awesome 7 Sharp";
  src: url("../fonts/Fontawesome/fa-sharp-light-300.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Font Awesome 7 Sharp";
  src: url("../fonts/Fontawesome/fa-sharp-regular-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Font Awesome 7 Sharp";
  src: url("../fonts/Fontawesome/fa-sharp-solid-900.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Font Awesome 7 Sharp";
  src: url("../fonts/Fontawesome/fa-sharp-thin-100.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Sharp Duotone (300 / 400 / 900 / 100) */
@font-face {
  font-family: "Font Awesome 7 Sharp Duotone";
  src: url("../fonts/Fontawesome/fa-sharp-duotone-light-300.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Font Awesome 7 Sharp Duotone";
  src: url("../fonts/Fontawesome/fa-sharp-duotone-regular-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Font Awesome 7 Sharp Duotone";
  src: url("../fonts/Fontawesome/fa-sharp-duotone-solid-900.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Font Awesome 7 Sharp Duotone";
  src: url("../fonts/Fontawesome/fa-sharp-duotone-thin-100.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* -------------------------------
    Sorts Mill Goudy (TTF)
-------------------------------- */

/* Regular */
@font-face {
  font-family: "Sorts Mill Goudy", serif;
  src: url("../fonts/SortsMillGoudy/SortsMillGoudy-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Italic */
@font-face {
  font-family: "Sorts Mill Goudy", serif;
  src: url("../fonts/SortsMillGoudy/SortsMillGoudy-Italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}